/* default styles for extension "tx_resistancechart" */
textarea.f3-form-error {
  background-color: #FF9F9F;
  border: 1px #FF0000 solid;
}

input.f3-form-error {
  background-color: #FF9F9F;
  border: 1px #FF0000 solid;
}

.ttx-resistance-chart table a {
  color: #000000;
}

.ttx-resistance-chart table a:hover {
  color: #FFFFFF;
}

.tx-resistance-chart input::-ms-clear {
  display: none;
}

.ui-menu-item a {
	color: #696969;
	margin: 0px;
}

li.ui-menu-item {
	list-style: none;
}

.tx-resistance-chart .tx_rc_e_wrap {
  overflow-x: scroll;
}

/*.tx-resistance-chart table {
  border-collapse: separate;
  border-spacing: 10px;
}*/

.ttx-resistance-chart table tr:hover td {
  background-color: #CCCCCC;
}

.tx-resistance-chart table th {
  font-weight: bold;
}

.tx-resistance-chart table td {
  vertical-align: middle;
}

table.tx_rc_e, table.tx_rc_p {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  font-size: 9pt;
  border-collapse: collapse;
  border-spacing: 0px;
  width: 868px;
}

table.tx_rc_es, table.tx_rc_ps {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  font-size: 9pt;
  border-collapse: collapse;
  border-spacing: 0px;
}

table.tx_rc_e thead td, table.tx_rc_p thead td {
  padding: 0px;
  height: 136px;
}

table.tx_rc_e tfoot td, table.tx_rc_p tfoot td {
  padding: 0px;
  height: 6px;
}

table.tx_rc_e td, table.tx_rc_p td {
  padding: 0px;
  height: 36px;
  vertical-align: middle;
}

table.tx_rc_e td.ca_de  {
  background-color: #E5E5FF;
}

table.tx_rc_p td.ca_de  {
  background-color: #FFFF99;
}

table.tx_rc_e td.cb_de, table.tx_rc_p td.cb_de  {
  background-color: #FFFFFF;
}

table.tx_rc_e td.cc_de  {
  background-color: #F5F5FF;
}

table.tx_rc_p td.cc_de  {
  background-color: #FFFFCC;
}

table.tx_rc_e td.cd_de  {
  background-color: #F5F5FF;
}

table.tx_rc_p td.cd_de  {
  background-color: #FFFFCC;
}

table.tx_rc_e td.ca_en, table.tx_rc_p td.ca_en  {
  background-color: #DBDBDB;
}

table.tx_rc_e td.cb_en, table.tx_rc_p td.cb_en  {
  background-color: #FFFFFF;
}

table.tx_rc_e td.cc_en, table.tx_rc_p td.cc_en  {
  background-color: #EFEFEF;
}

table.tx_rc_e td.cd_en  {
  background-color: #EFEFEF;
}

table.tx_rc_p td.cd_en  {
  background-color: #EFEFEF;
}

table.tx_rc_e td.tx_rc_left, table.tx_rc_p td.tx_rc_left {
  width: 2px;
}

table.tx_rc_e td.tx_rc_name, table.tx_rc_p td.tx_rc_name {
  width: 230px;
}

table.tx_rc_e td.tx_rc_casnr {
  width: 84px;
}

table.tx_rc_p td.tx_rc_casnr {
  width: 84px;
}

table.tx_rc_e td.tx_rc_concn {
  width: 48px;
}

table.tx_rc_p td.tx_rc_concn {
  width: 48px;
}

table.tx_rc_e td.tx_rc_pipe2 {
  text-align: center;
  width: 49px;
}

table.tx_rc_e td.tx_rc_pipe1 {
  text-align: center;
  width: 34px;
}

table.tx_rc_p td.tx_rc_pipe2 {
  text-align: center;
  width: 76px;
}

table.tx_rc_p td.tx_rc_pipe1 {
  text-align: center;
  width: 38px;
}

table.tx_rc_e td.tx_rc_pipes {
  text-align: center;
  width: 392px;
}

table.tx_rc_p td.tx_rc_pipes {
  text-align: center;
  width: 380px;
}

table.tx_rc_e td.tx_rc_rigt, table.tx_rc_p td.tx_rc_rigt {
  width: 10px;
}

ul.f3-widget-paginator {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul.f3-widget-paginator li {
  margin-right: 10px;
  display: inline;
}

table.tx_rc_legend {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  font-size: 11px;
  border-collapse: collapse;
  border-spacing: 0px;
  width: 868px;
}

table.tx_rc_legend th {
  padding: 0px;
  line-height: 14px;
  width: 217px;
  height: 18px;
  text-align: left;
  border: none!important;
}

table.tx_rc_legend td {
  padding: 0px;
  line-height: 14px;
  width: 217px;
  height: 12px;
  border: none!important;
}

table.tx_rc_e .marker {
  font-weight: bold;
  color: #0A00BC;
}

table.tx_rc_e .marker:hover {
  font-weight: bold;
  color: #FFFFFF;
}

.marker2:hover {
  color: #FFFFFF;
}

table.tx_rc_p .marker {
  font-weight: bold;
  color: #000000;
}

table.tx_rc_p .marker:hover {
  font-weight: bold;
  color: #FFFFFF;
}

.best1,.best2,.best3,.best4,.best5,.best6,.best7,.best8,.bestS {
  cursor: pointer;
}

.best1:hover, .best2:hover, .best3:hover, .best4:hover, .best5:hover, .best6:hover, .best7:hover, .best8:hover {
  color: #FFFFFF;
}

.tx_rc_searchimg img {
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  max-width: 275px;
  padding: 10px 10px 0;
}

.tx_rc_searchbox {
  float:left;
  margin-top:20px;
  margin-left:30px;
}

.f3-widget-paginator a {
  color: #666666;
}

@media screen and (max-width: 1259px) {
  .tx_rc_searchimg img { max-width: 210px; }
  .tx_rc_searchbox { margin-top:5px; }
}
